<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.C6000.CustomC6000Device"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="7.2.4"/>
<isElfFormat value="true"/>
<rts value="rts6600_elf.lib"/>
<deviceFamily value="C6000"/>
<isTargetManual value="false"/>
</projectOptions>
